/*
Template: agama-pro
Theme Name: Agama Pro Child
Theme URI: http://theme-vision.com/agama-pro/
Description: Agama Pro Child Theme
Author: Jaroslav Svetlik
Author URI: http://txheme-vision.com
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, white, one-column, two-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: agama-pro-child
*/
/************************************************************************************


Put your custom CSS below this block :)
/* ALLGEMEIN BEGINN */



@import url("../agama-pro/style.css");
@font-face {
	font-family: "MicrogrammaBold";
	src: url("assets/fonts/MicrogrammaBold.otf");
}

@font-face {
	font-family: "MicrogrammaMedium";
	src: url("assets/fonts/MicrogrammaMedium.otf");
}
.background_section{
	width: 85%;
    margin: 0 auto !important;
    background: rgba(0,0,0, 0.7);
    padding: 0 20px;
    color: #ffffff;
}

.background_section.artist{
	position: relative;
}

.headline_box h1{
	color: #ffffff !important;
	font-size: 35px;
}
.background_section h2{
	color: #ffffff !important;
	font-size: 24px;
}

.sticky-header .pull-left a{
	padding: 20px 0;
}
#content .entry-content h1,
#content .entry-content h1 a{
	color: #333;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 10px;
}
.entry-content h2{
/*	font-family: "MicrogrammaBold", Helvetica, Arial, sans-serif;
	font-size: 16px;*/
	margin-top: 0px !important;
	margin-bottom: 10px !important;
	font-weight: bold;
}



.entry-content p{
	/* hyphens */
   -moz-hyphens: initial;
   -o-hyphens: initial;
   -webkit-hyphens: initial;
   -ms-hyphens: initial;
   hyphens: initial;
	word-break: break-word;
	font-size: 16px;
}
/* ALLGEMEIN ENDE */
/* HOME BEGINN*/

.home #agama-logo {
	display: none;
}
.sticky-header{
	box-shadow: none;
}
#masthead .agama-primary-nav li a:hover,
#masthead .agama-primary-nav li.current-menu-item a{
	color: #ffffff;
	border-bottom: 0px;
}
#masthead .sticky-header{

	background: #000000;
    width: 100%;
    padding: 0px;
    position: absolute;
	box-shadow: none;
}
#masthead .sticky-header-shrink{
	background-color: #000000;
	box-shadow: none;
	position: fixed;
	background-image: none;
}

#main .vision-row{
	padding: 50px 0 !important;
}


.home_headerbild-left .logo .vc_single_image-wrapper,
.home_headerbild-right .logo .vc_single_image-wrapper{
	width: 60%;
}
.home .vc_row .home_headerbild-left{
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/wp-content/uploads/2019/10/DSC_0031_totale.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/wp-content/uploads/2019/10/DSC_0031_totale.jpg); 
	background-size: cover;
	height: 650px;
}

.home .vc_row .home_headerbild-left .vc_column-inner{
	margin: auto 0;
}

.home .vc_row .home_headerbild-left:hover{
	background: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.3)), url(/wp-content/uploads/2019/10/DSC_0031_totale.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.3)), url(/wp-content/uploads/2019/10/DSC_0031_totale.jpg);
	background-size: cover;
	height: 650px;
}

.home .vc_row .home_headerbild-left h3{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #fff;
}

.home .vc_row .home_headerbild-right{
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/wp-content/uploads/2019/10/Artists_Crowd.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/wp-content/uploads/2019/10/Artists_Crowd.jpg);
	background-size: cover;
	height: 650px;
}

.home .vc_row .home_headerbild-right:hover{
	background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(/wp-content/uploads/2019/10/Artists_Crowd.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(/wp-content/uploads/2019/10/Artists_Crowd.jpg);
	background-size: cover;
	height: 650px;
}
.home .vc_row .home_headerbild-right h3{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #fff;
}
.home .vc_row .home_headerbild-right h4{
	color: #fff;
}
.home .vc_row .home_headerbild-right .vc_column-inner{
	margin: auto 0;
}

.home .menu-landing-menu-container .menu{
	list-style: none;
	text-align: center;
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	margin: 0 25px;
}

.home .menu-landing-menu-container .menu li a{
	color: #333;
}

.artistsaz a{
	border: none;
    padding: 0;
    background: transparent;
    text-transform: uppercase;
    font-size: 20px;
    color: #ffffff;
}

.artistsaz a:hover,
.artistsaz a.active,
.home .menu-landing-menu-container .menu li a:hover{
	color: #009ee0;
}

.artistsaz a.active:before,
.home .menu-landing-menu-container .menu li a:before{
	content: '';
    display: block;
	border-top: solid 2px #009ee0; 
    transform: scaleX(0);  
  	transition: transform 800ms ease-in-out;
	width: 55%;
	margin: 0 auto;
}

.artistsaz a.active:before,
.home .menu-landing-menu-container .menu li a:hover:before{
	transform: scaleX(1); 
}

.artistsaz a.active:hover:before{
	transform: scaleX(0); 
	transition: none;
}

.vc_icon_element.vc_icon_element-outer.vc_icon_element-align-center{
	margin-bottom: 0px;
}

.home .box_text h3{
	margin-top: 0px;
}


.home a#column-studio,
.home a#column-studio2,
.home a#column-release,
.home a#column-release2{
	color: #333;
}

.home a#column-studio .box_studio,
.home a#column-studio2 .box_studio2,
.home a#column-release .box_release,
.home a#column-release2 .box_release2{
	padding-left: 15px;
	padding-right: 15px;
}

.home a#column-release,
.home a#column-release2{
	display: inline;
	width: 50%;
}
.home .box_release,
.home .box_release2{
	width: 100%;
}

.home .box_release .vc_column-inner{
	min-height: 318px;
}
/* HOME ENDE*/

/* FLEXBOX BEGINN */

.flex {
	display: flex;
	justify-content: space-around;
}

.section_filter .vc_column_container .vc_column-inner{
	padding-left: 0px;
}

.section_filter .vc_col-sm-9 .wpb_raw_html{
	display: inline-block;
}

.flexbox{
	background: rgba(0,0,0, 0.3);
	padding: 20px;
}

.flex .col{
	width: 35%;
}
.flexbox button{
	border: none;
    padding: 0;
    background: transparent;
    text-transform: uppercase;
    font-size: 20px;
	color: #ffffff;
	margin: 2px 0;
}

.flexbox button a{
	color: #ffffff;
}

.flexbox button a:hover,
.flexbox button:hover,
.flexbox button:active,
.flexbox button.active-category,
.dropdown label.active-category{
	color: #009ee0;
	cursor: pointer;
}

.dropdown label.active-category{
	display: inline-block;
}


.flexbox button:before{
	content: '';
    display: block;
	border-top: solid 2px #009ee0; 
    transform: scaleX(0);  
  	transition: transform 800ms ease-in-out;
	width: 55%;
	margin: 0 auto;
}

.flexbox button.active-category:before,
.dropdown label.active-category:before{
	content: '';
    display: block;
	transition: transform 800ms ease-in-out;
	width: 55%;
	margin: 0 auto;
	border-top: solid 2px #009ee0; 
	transform: scaleX(1); 
}


.flexbox button:hover:before{
	transform: scaleX(1); 
}


.flexbox .form-group .input-group{
	display: flex;
	justify-content: space-between;
}

.flexbox .form-group .input-group input{
	flex-basis: 85%;
}
.flexbox .form-control{
	border-radius: 0px;
	border: 1px solid #333;
}
/* FLEXBOX ENDE */
/* LOADING BUTTON BEGINN */
.loader,
.loader:before,
.loader:after {
  background: #000000 !important;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader {
  color: #000000;
  text-indent: -9999em;
  margin: 88px auto !important;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}



/* LOADING BUTTON ENDE */ 
/* RELEASE BEGINN */
.releases-container{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
}
.releases-container .release{
	border: 1px solid #333;
	width: 33.33%;
	margin-bottom: 10px;
}


.releases-container.artist_youtube .release{
	border: 0px;
	margin-bottom: 0px;
	list-style: none;
}


.releases-container .release .col-sm-4{
	padding: 0px;
	width: 100%;
}
.releases-container .release .col-sm-4 a{
	line-height: 0px;
	display: block;
	text-align: center;
}
.releases-container .release .col-sm-8{
	width: 100%;
	background-color: #024460;
	color: #ffffff;
	max-height: 105px;
	height: 105px;
}

.releases-container .release .col-sm-8 h3{
	margin: 15px 0 5px 0;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
    font-weight: 300;
	word-break: break-word;
	height: 60px;
	overflow: hidden;
}
.releases-container .release .col-sm-8 p{
	font-size: 12px;
	text-align: right;
	margin-bottom: 5px;
}
.release_content .buy{
	background-color: #ffffff;
	display: inline-block;
	width: 100%;
	height: 70px;
	margin: 10px 0;
}
.releases-container .buy {
	display: inline-block;
	width: 100%;
	margin-top: 10px;
}
.release_content .buy h3,
.releases-container .buy h3{
	display: none;
}
	.release_content .buy ul{
		display: inline-block;
		 display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: start;
  align-items: auto;
  align-content: start;
	}

.release_content .buy ul li{
	display: inline-block;
	/*min-width: 15%;*/
	flex: 0 0 auto;
	margin: 10px;
}
.releases-container .buy ul li{
	list-style: none;
}
.release_content .buy ul li a span,
.releases-container .buy ul li a span{
	font-size: 14px;
}
.releases-container .artist_info {
	display: inline-block;
	width: 100%;
	
}
.releases-container .artist_info ul{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0px;
}
.releases-container .artist_info ul li{
	list-style: none;
	flex-basis: 50%;
	align-self: baseline;
}

.releases-container .artist_info .store-button-Linkfire:before{
	display: inline-block;
	vertical-align: text-top;
	background: transparent url(/wp-content/uploads/2021/04/linkfire_blue.png);
	background-size: contain;
    background-repeat: no-repeat;
	width: 25px;
}

.releases-container .artist_info  a:hover .store-button-Linkfire:before{
	display: inline-block;
	vertical-align: text-top;
	background: transparent url(/wp-content/uploads/2020/09/linkfire_hover-1.png);
	background-size: contain;
    background-repeat: no-repeat;
	width: 25px;
}

.store-button:before{
	font-family: 'FontAwesome';
	font-size: 22px;
}
.release_content .store-button:before{
	font-size: 16px;
}
.store-button-GooglePlay:before{
	content: '\f3ab';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
}
a:hover .store-button-Deezer{
	color: #024460;
}

/*
.release_content .store-button-Beatport:before,
.release_content a:hover .store-button-Beatport:before,
.release_content .store-button-Deezer:before,
.release_content a:hover .store-button-Deezer:before{
  	height: 20px;
}*/
.store-button-Linkfire,
.store-button-HearTheMusic{
	display: inline-block;
	height: 20px;
}
.store-button-Linkfire:before,
.store-button-HearTheMusic:before{
	content:"";
	background: transparent url(/wp-content/uploads/2020/09/linkefire.png);
	width: 20px;
	height: 30px;
	/*position: absolute;*/
	display: block;
	left: 47px;
	background-size:contain;
	background-repeat: no-repeat;
}

a:hover .store-button-Linkfire:before,
a:hover .store-button-HearTheMusic:before{
	content:"";
	background: transparent url(/wp-content/uploads/2020/09/linkfire_hover-1.png);
	width: 20px;
	height: 30px;
	/*position: absolute;*/
	display: block;
	left: 47px;
	background-size:contain;
	background-repeat: no-repeat;
}
.store-button-Deezer:before{
	content: '\f977';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
}

a:hover .store-button-Beatport{
	color: #024460;
}

.store-button-Beatport:before{
	content: '\f025';
	margin: 0 5px 0 0;
}

.store-button-Instagram:before{
	content: '\f16d';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
	line-height: 15px;
}
.store-button-ITunes:before{
	content: '\f3b5';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
	line-height: 15px;
}
.store-button-Amazon:before{
	content: '\f270';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
	line-height: 15px;
}

.store-button-Spotify:before{
	content: '\f1bc';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
	line-height: 15px;
}

.store-button-YouTube:before{
	content: '\f167';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
	line-height: 15px;
}

.store-button-Vimeo:before{
	content: '\f40a';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
	line-height: 15px;
}

.store-button-M-XCloud:before{
	content: '\f289';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
	line-height: 15px;
}
.fm-item-1-4 .youtube .fm-icon:before{
	content: '\f167';
	font-family: 'Font Awesome 5 Brands';
	line-height: 15px;
}

.fm-item-1-4 .youtube .fm-icon .svg-inline--fa,
.fm-item-1-4 .youtube .fm-icon .fa-youtube{
	display: none;
}
.store-button-Facebook:before{
	content: '\f39e';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
}

.store-button-Soundcloud:before{
	content: '\f1be';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
}

.store-button-Twitter:before{
	content: '\f099';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;
}


.store-button-TikTok:before{
	content:'\e07b';
	font-family: 'Font Awesome 5 Brands';
	margin: 0 5px 0 0;	
}
/* RELEASE ENDE */

/* ARTISTS BEGINN */
#artistOverview .row h4{
	margin: 0px 0 20px 0;
	font-weight: bold;
}

.bookingform_artist li{
	list-style: none;
}

.bookingform_artist li .text_label{
	font-size: 12px;
}

.bookingform_artist li .text_input,
.bookingform_artist li .textarea_input{
	width: 100%;
}

.bookingform_artist li .btn{
	margin-top: 10px;
	color: #ffffff;
	width: 100%;
}
/* ARTISTS ENDE */
/* FOOTER BEGINN */
footer#colophon .vc_row{
	max-width: 1200px;
	margin: 0 auto;
}

footer#colophon h2{
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 10px;
}

footer#colophon a{
	color: #fff;
	display: inline-block;
}

footer#colophon a:hover{
	color: #009ee0;
}


footer#colophon p{
	color: #fff;
	line-height: 25px;
	font-size: 14px;
}

footer#colophon .social_icons a{
	padding: 0 10px;
	font-size: 20px;
}

/* FOOTER ENDE */


/* TO TOP BEGINN */

#toTop .svg-inline--fa{
	width: 100%;
    padding-top: 5px;
    font-size: 25px;
}

/* TO TOP ENDE */
/*************************************************************************************/

@media screen and (max-width: 992px){
	ul.mobile-menu-icons li a.mobile-menu-toggle,
	nav.mobile-menu ul li a.mobile-menu-toggle,
	ul.mobile-menu-icons li a.mobile-menu-toggle:hover,
	nav.mobile-menu ul li a.mobile-menu-toggle:hover{
		color: #ffffff !important;
	}
.release_content .buy{
	background-color: #ffffff;
	display: inline-block;
	width: 100%;
	max-height: 150px;
	height: 150px;
	min-height: 150px;
	margin: 10px 0;
}
	.home #agama-logo{
		display: block;
	}
	#masthead .sticky-header{
		padding: 0 20px;
		position: unset;
	}
	#main .vision-row{
		padding-top: 0px !important;
	}
	.floating-menu{
		display: none;
	}
	
	.home .vc_row .home_headerbild-right,
	.home .vc_row .home_headerbild-left{
		height: 400px;
	}
}

@media screen and (max-width: 600px){
	.store-button-Linkfire,
	.store-button-HearTheMusic{
		height: 26px;
		margin-top: 2px;
	}
	a:hover .store-button-Linkfire::before,
	a:hover .store-button-HearTheMusic::before,
	.store-button-Linkfire:before,
	.store-button-HearTheMusic:before{
		width: 30px;
		height: 30px;
		left:30px;
	}
}
@media screen and (max-width: 598px){
	.releases-container .release{
		width: 100%;
	}	
	
}

/**** ARTISTS ****/

.release_content .grid,
.artist_content .grid {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
	
}
.artist_content .grid{
	display: flex;
}
.release_content .grid figure{
	max-width: 203px;
	width: 203px;
	min-width: 203px;
	background: #ffffff;
	position: relative;
	/*float: left;*/
	display: inline-block;
	overflow: hidden;
	margin: 0px 1%;
	text-align: center;
	cursor: pointer;
	margin-bottom: 20px;
}
/*
.release_content-image .wpb_raw_html{ 
	display: inline-block;
}*/
.artist_content .grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 23%;
	max-width: 23%;
	max-height: 23%;
	width: 23%;
	background: #000000;
	text-align: center;
	cursor: pointer;
}


.artist_content .grid figure img,
.release_content .grid figure img{
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 220px;
	opacity: 0.8;
	min-width: 220px;
	width: 220px;
}
.artist_content .grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}
.release_content .grid figure figcaption,
.artist_content .grid figure figcaption {
	padding: 0.5em 0.2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.release_content .grid figure figcaption::before,
.release_content .grid figure figcaption::after,
.artist_content .grid figure figcaption::before,
.artist_content .grid figure figcaption::after {
	pointer-events: none;
}

.release_content .grid figure figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
.release_content .grid figure figcaption > a, 
.artist_content .grid figure figcaption,
.artist_content .grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.release_content .grid figure figcaption > a, 
.artist_content .grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.release_content .grid figure h2, 
.artist_content .grid figure h2 {
	font-weight: 500;
}


.release_content .grid figure h2 span,
.artist_content .grid figure h2 span {
	font-weight: 800;
}

.release_content .grid figure h2,
.release_content .grid figure p,
.artist_content .grid figure h2,
.artist_content .grid figure p {
	margin: 0;
}

.release_content .grid figure p,
.artist_content .grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

figure.effect-sarah {
	background: #000000;
}

.release_content figcaption p{
	background: rgba(255, 255, 255, 0.5);
	padding: 10px !important;
	margin-top: 10px !important;
}


figure.effect-sarah .released,
figure.effect-sarah .producer{
	color: #000000;
}
figure.effect-sarah img {
	max-width: none;
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity: 0.3;
}

figure.effect-sarah:hover img {
	opacity: 0.6;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah figcaption {
	text-align: left;
}

figure.effect-sarah h2 {
	position: relative;
	overflow: hidden;
	font-family: 'Raleway', Arial, sans-serif;
	font-size: 17px;
	font-weight: 500;
	text-transform: uppercase;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.6);
	padding: 0px 2px;
	/* hyphens */
   -moz-hyphens: initial;
   -o-hyphens: auto;
   -webkit-hyphens: initial;
   -ms-hyphens: initial;
   hyphens: initial;
	word-break: break-word;

}

figure.effect-sarah h2:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

figure.effect-sarah:hover h2:after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah p {
	padding: 1em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

figure.effect-sarah:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}




@media screen and (max-width: 50em) {
	.release_content{
		text-align: center;	
	}
	.artist_content {
		padding: 0 10px;
		text-align: center;
	}
	.artist_content .grid{
	display: inline-block;
}
	.release_content .grid figure,
	.artist_content .grid figure {
		display: inline-block;
		margin: 10px;
		width: 45%;
		max-width: 45%;
		min-width: 45%;
	}
	.release_content .buy{
	background-color: #ffffff;
	display: inline-block;
	width: 100%;
	max-height: 150px;
	height: 150px;
	min-height: 150px;
	margin: 10px 0;
}
}
@media screen and (max-width: 499px) {
	.release_content .grid figure,
	.artist_content .grid figure {
		display: inline-block;
		margin: 10px auto;
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}
}
.release_content,
.artist_content {
	margin: 0 auto;
	max-width: 1000px;
}

.home .artist_content .grid,
.page-id-33 .artist_content .grid{
	display: block;
}
.release_content > h2,
.artist_content > h2{
	clear: both;
	margin: 0;
	padding: 4em 1% 0;
	color: #484B54;
	font-weight: 800;
	font-size: 1.5em;
}

.release_content > h2:first-child,
.artist_content > h2:first-child {
	padding-top: 0em;
}


.contact_form_demo {
	width: 75%;
	margin: 0 auto !Important;
}
.vc_btn3.vc_btn3-color-black,
.vc_btn3.vc_btn3-color-black.vc_btn3-style-flat{
	background-color: #009ee0 !important;
	color: #ffffff !important;
	text-transform: uppercase;
}

#main .kuenstler_dropdown{
	margin-bottom: 10px;
}
#main .info_text{
	font-size: 12px;
}

#main .form_text .wpb_text_column{
	margin-left: 7%;
}

#main .background_image{
	background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	position: absolute;
   	width: 1265px;
    height: 2500px;
    box-sizing: border-box;

}

.booking_start .wpb_raw_code {
	margin-bottom: 0px;
}

.dropdown{
	position: relative;
}

.dropdown:before{
	font-family: 'FontAwesome';
	content: "\f078";
  	font-size: 20px;
  	position: absolute;
  	right: 15px;
  	top: 36px;
  	color: #fff;
}
.dropdown label{
	border: none;
    padding: 0;
    background: transparent;
    text-transform: uppercase;
    font-size: 20px;
    color: #ffffff;	
}

.dropdown select{
	-moz-appearance: none;
  	-webkit-appearance: none;
  	appearance: none;
  	border: none;
	width: 100%;
  	height: 40px;
  	padding-left: 10px;
	color: #fff;
	background: rgba(78,78,78, 0.4);
  	font-size: 16px;
  	border-radius: 3px;
	outline: none;
	cursor: pointer;
}

.dropdown option{
	color: #fff;
}

.dropdown select:focus::-ms-value {
  background-color: transparent;
}

.dropdown select::-ms-expand {
  display: none;
}
@media screen and (max-width: 900px){
	.flex{
		display: block;
	}
	.flex .col{
		width: 100%;
	}
	#main .form_text .wpb_text_column{
	margin-left: 0;
	}

}

@media screen and (max-width: 767px){
	.home a#column-release,
	.home a#column-release2{
		width: 100%;
	}
	
	.home .artist_content .grid figure{
		width: 50%;
		min-width: 50%;
		max-width: 50%;
		background-color: transparent;
	}
	.home_headerbild-left,
	.home_headerbild-right{
		display: none;
	}
}
/*** COOKIE NOTICE ***/

#cookie-notice .cookie-notice-container .cn-button{
	background-color: #ffffff;
	text-shadow: none;
	color: #000000;
	background-image: none;
	border-radius: 0px;
	display: inline;
}

/*** FORMULAR ***/

.sm-form-control.vatnone{
	background: transparent;
	color: #ffffff;
	border: none;
	padding-left: 0px;
}

.sm-form-control.vatnone .first.last{
	margin: 0px;
}

.Veranstaltungsort,
.Veranstaltung{
	display: inline-block;
}

.wpcf7-form-control-wrap .dsgvo .first.last{
	margin: 0px;
}

/**** LANDING 2 ****/

.item-recording{
    position: relative;
    width: 100%;
    float: left;
    clear: both;
   	margin-bottom: 50px;
    min-height: 385px;
}

.item-recording.right .content-recording {
    position: relative;
    float: right;
	width: 50%;
	background: #efefef;
    text-align: center;
	padding: 6% 1% 5% 5%;
}
.item-recording.right .content-recording h2,
.item-recording.right .img-recording h2,
.item-speaker.left .img-speaker h2{
	font-size:24px;
	color: #009ee0;
}

.item-recording.right .content-recording p,
.item-recording.right .img-recording.textblock p{
	color: #333;
}

.item-recording.right .img-recording.textblock .quote{
	/* hyphens */
   -moz-hyphens: initial;
   -o-hyphens: initial;
   -webkit-hyphens: initial;
   -ms-hyphens: initial;
   hyphens: initial;
	word-break: break-word;
    font-size: 20px;
    color: #333;
    font-style: italic;
    font-family: 'Slabo 27px', serif;
    padding: 0px 50px 20px 50px;
    line-height: 30px;
}
.item-recording.right .img-recording.textblock .quote:before{
	content: '\f10e';
	font-family: 'FontAwesome';
	margin: 0 5px 0 0;
}
.item-recording.right .img-recording {
    position: absolute;
    float: left;
	width: 55%;
	overflow: visible;
	z-index: 1;
	margin-top: 70px;
}

.item-recording.right .img-recording.textblock{
	position: absolute;
    float: left;
	width: 55%;
    text-align: center;
	overflow: visible;
	z-index: 1;
	padding: 6% 5% 5% 1%;
	margin-top: 70px;
	background: #e7e7e7;
}


.item-speaker.left.greybox .img-speaker{
	position: relative;
    float: right;
	width: 55%;
    text-align: center;
	overflow: visible;
	z-index: 1;
	padding: 6% 5% 5% 5%;
	margin-top: 45px;
	background: #e7e7e7;
}

.item-recording.right .img-recording .vc_column-inner,
.item-speaker.left .img-speaker .vc_column-inner{
	padding: 0px;
}
.item-speaker{
	position: relative;
	width: 100%;
	float: left;
	clear: both;
	min-height: 385px;
}

.item-speaker.left .content-speaker{
    position: absolute;
    float: left;
	width: 50%;
	background: #efefef;
    text-align: center;
	padding: 6% 5% 5% 1%;
	margin-top: 70px;
}
.item-speaker.left.greybox .content-speaker{
    position: absolute;
    float: left;
	width: 50%;
	background: #efefef;
    text-align: center;
	padding: 6% 5% 5% 1%;
	margin-top: 0px;
}


.item-speaker.left .content-speaker h2{
	font-size:24px;
	color: #009ee0;
}

.item-speaker.left .content-speaker p{
	color: #333;
}
.item-speaker.left .img-speaker{
    position: relative;
    float: right;
	width: 55%;
	overflow: visible;
	z-index: 1;
}
.page-id-33 .release_content .grid figure{
	width: 23%;
	max-width: 23%;
	min-width: 23%;
}
.page-id-33 .artist_content .grid figure img,
.page-id-33 .release_content .grid figure img {
	width: 269px;
	min-width: 269px;
}


.item-speaker .content-speaker.labellogos{
	padding: 2% 3% 0% 0%;
	margin-top: 45px;
}

.item-speaker .content-speaker.labellogos .vc_column-inner{
	padding-left: 0px;
}

.item-artists{
	padding: 0 5% 0 3%;
	margin: 0 auto !important;
}


.item-artists .img-recording.img-artists img{
	/*width: 100%;*/
/*max-height: 390px;*/
	
}
.item-artists.right .img-recording{
	width: 34%;
	margin-top: 0px;
}
.item-artists.right .content-recording{
	 padding: 3% 1% 5% 5%;
	 margin-bottom: 5%; 
	 width: 65%;
}

.item-artists .content-recording .vc_column-inner{
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.item-artists.right .img-recording .send-email{
	display: inline-block;
	margin-left: 25px;
	margin-bottom: 0px;
}

.item-artists.right .img-recording .artist-imgurl{
	margin-bottom: 0px;
}

.item-artists.right .img-recording .artist-detail-social .artist_info ul li{
	flex-basis: 28%;
	margin: 0 !important;
}
.releases-container.artist_youtube{
	display: block;
}
.releases-container.artist_youtube .release{
	display: inline-block;
	margin: 0 5px;
	width: 32%;
} 
@media screen and (max-width: 992px){
	
	.item-recording.right,
	.item-speaker.left{
		margin: 0px;
	}
	
	.item-recording.right .content-recording,
	.item-recording.right .img-recording,
	.item-speaker.left .img-speaker{
			width: 100%;
	}
	
	.item-speaker.left .content-speaker{
			position: relative;
    		width: 100%;
    		margin-top: 0px;
			margin-bottom: 35px;
			padding: 6% 5% 5% 5%;

	}

	.item-recording.right .content-recording{
			padding: 5% 0px!important;
			margin-bottom: 35px;
	}

	.item-recording.right .img-recording{
			position:relative;
			margin-top: 0px;
	}
	
	.item-recording.textblocksecond .img-recording.textblock{
		margin-top: 0px;
		margin-bottom: 35px;
		position: relative;
		width: 100%;
	}

	.item-recording.right .img-recording .vc_column-inner,
	.item-speaker.left .img-speaker .vc_column-inner{
		padding: 0px;
	}
	.page-id-33 .artist_content .grid figure {
		margin: 0 auto;
		
	}
	.page-id-33 .release_content .grid figure{
		width: 50%;
		max-width: 50%;
		min-width: 50%;
		margin: 0 auto;
}
	.releases-container.artist_youtube .release{
	display: inline-block;
	margin: 0px;
	width: 100%;
} 
	
	.artist_content .grid figure img,
	.release_content .grid figure img{
	position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: .8;
    min-width: 100%;
    width: 100%;
    text-align: center;
    margin: 0 auto;
		left: 10px;
	}

	.release_content .buy ul li{
		width: 25%;
	}
	
	
	.release_content .store-button:before {
	font-size: 30px;
	}
	
}


/**** RELEASES NEW *****/
.grid_{
  display: flex;
  flex-wrap: wrap;
}

#artistOverview .release_col{
	  flex: 0 0 25%;
  max-width: 25%;
}
.release_col{
  flex: 0 0 33.33%;
  max-width: 33.33%;
  position: relative;
width: 100%;
padding-right: 20px;
padding-left: 20px;

}


.card-wrap{
  height: 100%;
  hyphens: auto;
  padding-bottom: 50px;
}

.card{
  padding: 20px;
  margin-top: 40px;
  background-color: #e7e7e7;
}

.card-hero {
    width: 100%;
    max-width: 280px;
    margin-top: -70px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
	height: 253px;
}
#artistOverview .card-hero {
	height: 180px;
}
.card-hero img{
  width: 100%;
 
}
.card-body{
  flex-grow: 1;
  margin-bottom: -40px;
  text-align: left;
}

.card .card-body h2{
  font-size: 18px;
  color: #009ee0 !important;
  line-height: 24px;
	height: 80px;
}
#artistOverview .card .card-body h2{
	height: 50px;
}

#artistOverview .card .card-body h3{
	margin: 24px 0;
	text-align: right;
	padding-bottom: 10px;
}

#artistOverview .card .card-body h3 a{
	background-color: #009ee0;
	color: #ffffff;
	padding: 10px;
}

#artistOverview .card .card-body h3 a:hover{
	background-color: #024460;
}
.card .card-body .released,
.card .card-body .producer{
	color: #000000;
}
.card .card-body h3{
	margin-bottom: 0px;
}
.card-body ul {
	height: 110px;
}
.card-body ul li{
	display: inline-block;
	margin-bottom: 10px;
	margin-left: 0 !important;
}

.card-body ul li a{
	color: #ffffff;
	background-color: #009ee0;
	width: 35px;
	height: 35px;
	padding: 10px 0px;
	display: block;
	line-height: 19px;
	text-align: center;
}

.card-body .store-button:before{
	margin: 0px;
	vertical-align: super;
	font-size: 18px;
	line-height: 15px;
}

.card-body ul li a:hover .store-button:before{
	color: #024460;
}
.card-body ul li a .store-button-Beatport{
	margin-top: 0px;
	display: inline-block;
}
.card-body ul li a .store-button-Beatport:before{
	content: '\f025';
}

.card-body ul li a .store-button-Musicload:before{
	content:'\f028';
}
@media screen and (max-width: 1265px){
	#artistOverview .release_col,
	.release_col{
  flex: 0 0 50%;
  max-width: 50%;
  position: relative;
width: 100%;
padding-right: 20px;
padding-left: 20px;
}
	
	#artistOverview .card-hero{
		height: auto;
	}
}
@media screen and (max-width: 875px){
	#artistOverview .release_col{
		flex: 0 0 50%;
  max-width: 50%;
  position: relative;
width: 100%;
padding-right: 20px;
padding-left: 20px;
	}
	.release_col{
  flex: 0 0 100%;
  max-width: 100%;
  position: relative;
width: 100%;
padding-right: 0;
padding-left: 0;

}
	.card-hero,
	.card-body ul,
	.card .card-body h2{
		height: 100%;
	}
	#artistOverview .card-hero{
		height: auto;
	}
}

@media screen and (max-width: 767px){
	#artistOverview .release_col,
	.release_col{
  flex: 0 0 50%;
  max-width: 50%;
  position: relative;
width: 100%;
padding-right: 20px;
padding-left: 20px;

}
	#artistOverview .card-hero{
		height: auto;
	}
	
	#gotostudio .wpb_raw_html{
		margin-bottom: 0px;
	}
	#gotostudio .vc_btn3-container,
	#gotostudio .vc_btn3-container a {
		width: 100%;
	}
	#gotostudio .vc_btn3-container a {
		padding: 12px 15px;
		font-size: 14px;
	}
}

@media screen and (max-width: 600px){

	.release_col{
  	flex: 0 0 100%;
  	max-width: 100%;
 	position: relative;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
}
	
	.card-body ul li {
		margin-bottom: 5px !important;
	}
	.card-body ul li a{
		width: 50px;
		height: 50px;
		line-height: 28px;
	}
	.card-body .store-button:before{
		font-size: 24px;
		line-height: 28px;
	}
	.card-hero,
	.card-body ul,
	.card .card-body h2{
		height: 100%;
	}
	#artistOverview .card-hero{
		height: auto;
	}
}
@media screen and (max-width: 549px){
	#artistOverview .release_col{
  	flex: 0 0 100%;
  	max-width: 100%;
 	position: relative;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
}
}
@media screen and (max-width: 400px){
	.item-artists.right .img-recording .artist-detail-social .artist_info ul li{
		flex-basis: 33.33%;
	}
}

@media screen and (max-width: 381px){
	.item-artists.right .img-recording .send-email{
		margin-left: 0px;
	}
	.item-artists.right .img-recording .artist-detail-social .artist_info ul li{
		flex-basis: 50%;
	}
	.item-artists.right .img-recording .vc_btn3-container,
	.item-artists.right .img-recording .vc_btn3-container a,
	.item-artists.right .img-recording .send-email{
		width: 100%;
	}
}

.background-artist{
	background-position: left top !important;
}
#agama-logo .logo-desktop {
    max-height: 40px !important;
}

a, #vision-pagination a{
	color: #009ee0;
}

a:hover, #vision-pagination a:hover{
	color: #024460;
}
